Skip to main content
GET
/
api
/
metadata
/
items
/
{id}
Get Item Metadata
curl --request GET \
  --url https://api.example.com/api/metadata/items/{id}
import requests

url = "https://api.example.com/api/metadata/items/{id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/api/metadata/items/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


id
string
required
Item token ID (decimal or hex)

Response Fields

FieldDescription
tokenIdItem token ID
nameTranslated item name
descriptionTranslated item description
imageItem icon URL
attributesArray of traits (category, isTradable)
marketplace.floorPriceLowest active bazaar listing price (per unit, in BORNE)
marketplace.lastSalePriceLast completed sale price (per unit, in BORNE)
marketplace.tradablesNPC shop trade options (if available)

Marketplace Tradables

When an item can be exchanged at an NPC shop, marketplace.tradables contains the available trades:
FieldDescription
itemCodeThe item code you receive
itemNameTranslated name of the received item
quantityExchange rate (how many per unit)